/* CSS Document */

/* -------------------------------------- REDEFINED TAGS --------------------------------------  */
body {
	background-image:   url("/images/background-repeat.jpg");
	background-repeat:repeat-x;
	background-color: #F4F4F4;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #888888;
	letter-spacing: 0em;
	line-height: 1.2em;
}
H1 {
	font-size: 16px;
	color: #8C8C8C;
	font-weight: bold;
}
H2 {
	font-size: 14px;
	color: #8C8C8C;
	font-weight: bold;
	line-height: 15px;
}
P, TD {
	font-size: 13px;
	text-align: justify;
}

/* -------------------------------------- SIDE NAVIGATION STYLES --------------------------------------  */
.navcellon{
	background-image:  url("/images/nav-on.gif");
	background-repeat:no-repeat;
	height:25px;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:10px;
}
.navcelloff{
	background-image:  url("/images/nav-off.gif");
	background-repeat:no-repeat;
	height:25px;
	padding-left:25px;
	padding-top:3px;
}
a.navlinkon{
	font-size:14px;
	color: #1656C3;
	text-decoration:none;
}
a.navlinkoff{
	font-size:14px;
	color: #787878;
	text-decoration:none;
}
a.navlinkoff:hover{
	color: #1656C3;
	text-decoration:underline;
}
a.subnavon{
	background-image:  url("/images/nav-off.gif");
	background-repeat:no-repeat;
	font-size:11px;
	color: #555555;
	line-height:18px;
	text-decoration:underline;
}
a.subnavoff{
	font-size:11px;
	color: #787878;
	line-height:18px;
	text-decoration:none;
}
a.subnavoff:hover{
	color: #555555;
	text-decoration:underline;
}



/* -------------------------------------- CUSTOM STYLES --------------------------------------  */

.footer {
	font-size:10px;
	color:#999999;
	padding-left:25px;
	line-height:25px;
}
a.footerlink {
	color:#999999;
}
.smallred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}


a.footerlink:hover {
	color:#1051C6;
}
.headertext {
	color:#FFFFFF;
}

.customfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color:#386ED0;
	border: 1px solid #5F8AD9;
	padding:2px;
}
.searchfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1051C6;
	background-color:#FFFFFF;
	border: 1px solid #A7B7DE;
	padding:2px;
}

.required {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : red;
	text-decoration : none;
}
